---
java_home: /usr/lib/jvm/temurin-8-jdk-amd64
systemd_unit_root: /etc/systemd/system
catalina_user: "tomcat"
catalina_base: "/usr/share/tomcat9"
catalina_home: "/var/lib/tomcat9"
tomcat9_port: 8080
